*{
 margin:0px;
 padding:0px;
}
body {
    
    background-color: #E8FBFF; }
h1 {
  text-align: center;
    color: #009688;
}

h2 {
  text-align: left;
    color: #009688;
}

.container{
  margin: 20px;
 }


div p {
  margin:25px;
  padding: 50px;
  border-style: groove;
  border-radius: 5px;
  border-color: #009688;
}

.intro p {
height:350px;
width:300px;
padding:10px;
margin:20px;
background-color:rgb(67, 196, 189);
border: 1px solid;
border-color:black;
color:white;
float:left;
margin-left:22%;
}

.branches p {
height:350px;
width:300px;
padding:10px;
margin:20px;
background-color:rgb(67, 196, 189);
border: 1px solid;
border-color:black;
color:white;
float:left;
}

.remot p {
height:350px;
width:300px;
padding:10px;
margin:20px;
background-color:rgb(67, 196, 189);
border: 1px solid;
border-color:black;
color:white;
float:left;
  
}

.intro h2{
margin-left:25%;
}
